:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .stupid-casino-mm7i3p {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .stupid-casino-odwrok {
    display: none;
  }
}

.stupid-casino-25m3gz {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.stupid-casino-9e65w2 {
  overflow-y: hidden;
}

.stupid-casino-jr2543 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.stupid-casino-b7wy27 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .stupid-casino-b7wy27 {
    max-width: 100%;
  }
}

.stupid-casino-p5ksv2,
body,
html {
  height: 100%;
}

.stupid-casino-rk64co {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.stupid-casino-rk64co.stupid-casino-xwfsai {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.stupid-casino-vwe1c5 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.stupid-casino-vwe1c5.stupid-casino-xwfsai {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.stupid-casino-pgxn36 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.stupid-casino-pgxn36.stupid-casino-xwfsai {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.stupid-casino-pgxn36.stupid-casino-xwfsai .stupid-casino-tfn1f3 {
  display: none;
}

.stupid-casino-5bukd8 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .stupid-casino-pgxn36,
  .stupid-casino-vwe1c5 {
    margin-left: 0;
    max-width: 100%;
  }
}

.stupid-casino-gv2edz {
  background: var(--sidebar-bg-color);
  display: block;
}

.stupid-casino-gv2edz.stupid-casino-xwfsai .stupid-casino-tfn1f3 {
  display: inline-block;
}

.stupid-casino-gv2edz.stupid-casino-xwfsai .stupid-casino-dh6jfl {
  display: flex;
}

.stupid-casino-gv2edz.stupid-casino-xwfsai .stupid-casino-nb6maf {
  transform: translateY(0);
  visibility: visible;
}

.stupid-casino-7nfcat {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.stupid-casino-gv2edz .stupid-casino-tfn1f3 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.stupid-casino-dh6jfl {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.stupid-casino-dh6jfl::-webkit-scrollbar {
  width: 0;
}

.stupid-casino-5q3v8a {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.stupid-casino-5q3v8a.stupid-casino-xwfsai {
  display: none;
}

.stupid-casino-pvgr9n {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.stupid-casino-oyfjuz {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.stupid-casino-kfoyyu {
  max-width: 40px;
}

.stupid-casino-njf5u2 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.stupid-casino-njf5u2 svg {
  color: var(--success-color-light);
}

.stupid-casino-v0err4 {
  border-bottom: 1px solid var(--divider-color);
}

.stupid-casino-k7k806 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .stupid-casino-oyfjuz:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .stupid-casino-gv2edz {
    display: none;
  }
  .stupid-casino-gv2edz:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.stupid-casino-gwewyu {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.stupid-casino-jtwhhm {
  max-width: 40px;
}

.stupid-casino-74ttkh {
  font-size: 0.75rem;
  font-weight: 700;
}

.stupid-casino-ja7piy {
  background: var(--fh-bg-color);
}

.stupid-casino-etu56i,
.stupid-casino-zvkgbf {
  align-items: center;
  display: flex;
}

.stupid-casino-etu56i {
  gap: 0.5rem;
}

.stupid-casino-zvkgbf {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.stupid-casino-ja7piy .stupid-casino-tfn1f3 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .stupid-casino-zvkgbf {
    gap: 0rem;
    padding: 0;
  }

  .stupid-casino-ja7piy .stupid-casino-tfn1f3 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .stupid-casino-ja7piy .stupid-casino-nrijq3 {
    display: none;
  }
  .stupid-casino-ominm3 {
    font-size: 0.stupid-casino-ubpthk !important;
  }
  .stupid-casino-ja7piy .stupid-casino-tfn1f3 {
    max-width: 100px;
  }
}

.stupid-casino-4l9qnf svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .stupid-casino-4l9qnf {
    display: none;
  }
}

.stupid-casino-tfn1f3 {
  display: inline-block;
  max-width: 125px;
}

.stupid-casino-3o1dmt {
  width: 100%;
}

.stupid-casino-nb6maf {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.stupid-casino-liq9mc {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.stupid-casino-f9el56,
.stupid-casino-n1w374 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.stupid-casino-f9el56 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.stupid-casino-f9el56:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.stupid-casino-1q1zpb {
  font-size: 0.875rem;
  justify-content: center;
}

.stupid-casino-740bvo,
.stupid-casino-21c014 {
  position: relative;
  z-index: 2;
}

.stupid-casino-740bvo {
  max-width: 40px;
}

.stupid-casino-kvp4pk {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.stupid-casino-6frwja:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.stupid-casino-2klu3l {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.stupid-casino-n1w374 {
  padding: 0.5rem;
}

.stupid-casino-3ugkiw {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .stupid-casino-f9el56:hover,
  .stupid-casino-n1w374:hover {
    background: var(--border-color);
  }
}

.stupid-casino-3mid4i {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.stupid-casino-e5jy3i {
  color: var(--button-text-color);
}

.stupid-casino-xqgx9c {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.stupid-casino-xqgx9c .stupid-casino-e5jy3i {
  color: var(--button-text-color);
}

.stupid-casino-rdz0wk {
  padding: 0.stupid-casino-9dbjsi 0.625em;
  width: 100%;
}

.stupid-casino-v6gd09 {
  font-size: 0.875rem;
}

.stupid-casino-1t171q {
  background: var(--success-color);
  border-color: var(--success-color);
}

.stupid-casino-1t171q .stupid-casino-e5jy3i,
.stupid-casino-1t171q svg {
  color: var(--button-text-color);
}

.stupid-casino-4jerlm svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .stupid-casino-3mid4i:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .stupid-casino-xqgx9c:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .stupid-casino-1t171q:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.stupid-casino-h9kq61 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.stupid-casino-nrijq3 {
  background: var(--border-color);
  display: inline-flex;
}

.stupid-casino-nrijq3,
.stupid-casino-c1u1w4 {
  border-radius: var(--round-l);
}

.stupid-casino-c1u1w4 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.stupid-casino-c1u1w4 span,
.stupid-casino-c1u1w4 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.stupid-casino-wsu141 {
  background: var(--button-bg-color);
}

.stupid-casino-wsu141 span,
.stupid-casino-wsu141 svg {
  color: var(--button-text-color);
}

.stupid-casino-29gpi7 {
  display: none;
  height: 0;
  margin: 0.stupid-casino-ukj9jj 0 1rem;
  width: 0;
}

.stupid-casino-29gpi7 .stupid-casino-c1u1w4 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .stupid-casino-29gpi7 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .stupid-casino-c1u1w4:hover span,
  .stupid-casino-c1u1w4:hover svg {
    color: var(--text-color);
  }
}

.stupid-casino-prb57p {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.stupid-casino-mn1o6k,
.stupid-casino-rmp2qp {
  height: 100%;
}

.stupid-casino-mn1o6k {
  overflow-x: auto;
}

.stupid-casino-mn1o6k::-webkit-scrollbar {
  width: 0;
}

.stupid-casino-rmp2qp {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.stupid-casino-a9ak1h {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .stupid-casino-prb57p {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .stupid-casino-prb57p {
    height: auto;
    min-height: auto;
  }
  .stupid-casino-a9ak1h {
    flex: 1 0 100%;
  }
}

.stupid-casino-2b6gpi {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.stupid-casino-xjtxwh {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .stupid-casino-xjtxwh {
    gap: 0;
  }
}

.stupid-casino-dhs9ay {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .stupid-casino-dhs9ay {
    height: 150px !important;
  }
}

.stupid-casino-fl4xlr {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.stupid-casino-hd0x7p {
  color: var(--text-color);
}

.stupid-casino-p4m0ts {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .stupid-casino-p4m0ts {
    font-size: 16px;
  }
}

.stupid-casino-4nv35i {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .stupid-casino-2b6gpi {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .stupid-casino-2b6gpi {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .stupid-casino-fl4xlr {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.stupid-casino-xsxgpd {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .stupid-casino-lodx94:hover .stupid-casino-gysf81 {
    color: var(--accent-color);
  }
}

.stupid-casino-bk0ffn {
  text-align: center;
}

.stupid-casino-2t6ed3 {
  margin: 2rem 0;
}

.stupid-casino-dnu6zz {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.stupid-casino-bw6gap {
  font-size: 2rem;
  font-weight: 700;
}

.stupid-casino-kcl1ir {
  overflow-x: auto;
}

.stupid-casino-kcl1ir::-webkit-scrollbar {
  width: 0;
}

.stupid-casino-vlv6mg {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .stupid-casino-vlv6mg {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .stupid-casino-bw6gap {
    font-size: 1.25rem;
  }
}

.stupid-casino-uiying {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.stupid-casino-8vrcmr {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.stupid-casino-qh0vpq {
  -o-object-fit: cover;
  object-fit: cover;
}

.stupid-casino-mlmfiv,
.stupid-casino-qh0vpq {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.stupid-casino-mlmfiv {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.stupid-casino-u4d6c4 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.stupid-casino-x6bpj3 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.stupid-casino-7473xd {
  padding: 0.5rem;
}

.stupid-casino-r6ntmv {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.stupid-casino-r6ntmv .stupid-casino-qh0vpq {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.stupid-casino-r6ntmv .stupid-casino-d3upds {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.stupid-casino-r6ntmv .stupid-casino-x6bpj3 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.stupid-casino-r6ntmv .stupid-casino-8vrcmr {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.stupid-casino-r6ntmv .stupid-casino-mlmfiv {
  display: none;
}

@media (any-hover: hover) {
  .stupid-casino-uiying:hover .stupid-casino-mlmfiv {
    opacity: 1;
  }
  .stupid-casino-uiying:hover .stupid-casino-qh0vpq {
    transform: scale(1.1);
    will-change: transform;
  }
}

.stupid-casino-rihu32 {
  padding: 2rem 0;
}

.stupid-casino-810mz5 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.stupid-casino-s27m2i {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.stupid-casino-1v4hia {
  font-size: 0.75rem;
  font-weight: 600;
}

.stupid-casino-04zwnv {
  color: var(--footer-text-color);
}

.stupid-casino-p9opzx {
  font-size: 1.25rem;
  font-weight: 600;
}

.stupid-casino-k8ug5j {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.stupid-casino-b261aw {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.stupid-casino-eq980u {
  transition: var(--transition-duration);
}

.stupid-casino-8ydkx7 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.stupid-casino-rihu32 .stupid-casino-gwewyu {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .stupid-casino-b261aw:hover .stupid-casino-eq980u {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .stupid-casino-8ydkx7 {
    justify-content: center;
    flex-direction: column;
  }
}

.stupid-casino-s4s3sf {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.stupid-casino-ph2pvz {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.stupid-casino-ph2pvz p img {
  display: block;
  margin: 0 auto;
}

.stupid-casino-ph2pvz table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.stupid-casino-s4s3sf h1,
.stupid-casino-s4s3sf h2,
.stupid-casino-s4s3sf h3,
.stupid-casino-s4s3sf h4,
.stupid-casino-s4s3sf h5,
.stupid-casino-s4s3sf h6 {
  font-weight: 700;
}

.stupid-casino-s4s3sf h1,
.stupid-casino-s4s3sf h2 {
  margin-top: 2rem;
}

.stupid-casino-s4s3sf h3,
.stupid-casino-s4s3sf h4 {
  margin-top: 1rem;
}

.stupid-casino-s4s3sf ol li,
.stupid-casino-s4s3sf p,
.stupid-casino-s4s3sf ul li {
  color: var(--text-color);
}

.stupid-casino-s4s3sf p {
  margin-top: 1rem;
}

.stupid-casino-s4s3sf li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.stupid-casino-s4s3sf ol li,
.stupid-casino-s4s3sf ul li {
  font-size: 1rem;
}

.stupid-casino-s4s3sf ul li {
  list-style-type: disc;
}

.stupid-casino-s4s3sf .stupid-casino-vgceqk {
  max-width: 100%;
  overflow-x: scroll;
}

.stupid-casino-s4s3sf .stupid-casino-vgceqk::-webkit-scrollbar {
  height: 5px;
}

.stupid-casino-s4s3sf .stupid-casino-vgceqk::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.stupid-casino-s4s3sf .stupid-casino-vgceqk::-webkit-scrollbar-track {
  background: transparent;
}

.stupid-casino-s4s3sf table,
.stupid-casino-s4s3sf td,
.stupid-casino-s4s3sf th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.stupid-casino-s4s3sf table {
  margin: 1rem 0;
}

.stupid-casino-s4s3sf thead td,
.stupid-casino-s4s3sf thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.stupid-casino-s4s3sf tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.stupid-casino-s4s3sf td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.stupid-casino-s4s3sf th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .stupid-casino-s4s3sf th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.stupid-casino-s4s3sf img {
  display: inline-block;
  margin: 1rem 0;
}

.stupid-casino-s4s3sf .stupid-casino-uiying img,
.stupid-casino-s4s3sf .stupid-casino-rpldpi img {
  margin: 0;
}

.stupid-casino-s4s3sf .stupid-casino-uiying {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.stupid-casino-s4s3sf .stupid-casino-d3upds {
  padding: 0.5rem;
}

.stupid-casino-s4s3sf .stupid-casino-u4d6c4 {
  color: var(--text-color);
}

.stupid-casino-s4s3sf .stupid-casino-rpldpi {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.stupid-casino-s4s3sf .stupid-casino-8xtw8q {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.stupid-casino-s4s3sf .stupid-casino-rpldpi img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.stupid-casino-s4s3sf .stupid-casino-o01n9g {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.stupid-casino-s4s3sf .stupid-casino-dhyqwo {
  flex: 1 1 30%;
  padding: 1rem;
}

.stupid-casino-s4s3sf .stupid-casino-swxhln {
  color: var(--text-color);
  font-weight: 700;
}

.stupid-casino-s4s3sf .stupid-casino-li0oev {
  color: var(--text-color);
  font-weight: 600;
}

.stupid-casino-s4s3sf .stupid-casino-ahxugy {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .stupid-casino-s4s3sf .stupid-casino-rpldpi {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .stupid-casino-s4s3sf .stupid-casino-li0oev {
    font-size: 1rem;
  }
  .stupid-casino-s4s3sf .stupid-casino-swxhln {
    font-size: 0.875rem;
  }
  .stupid-casino-s4s3sf .stupid-casino-rpldpi img {
    flex: 1 1 auto;
  }
}

.stupid-casino-s4s3sf .stupid-casino-3mid4i {
  margin: 0.stupid-casino-7ac9ui 0;
}

@media screen and (max-width: 1024px) {
  .stupid-casino-s4s3sf,
  .stupid-casino-s4s3sf .stupid-casino-z0vdjv,
  .stupid-casino-ph2pvz {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .stupid-casino-s4s3sf ol li,
  .stupid-casino-s4s3sf ul li {
    font-size: 1rem;
  }
}

.stupid-casino-7bb5wt {
  color: var(--text-color);
  text-align: center;
}

.stupid-casino-7jahyc {
  margin: 2rem 0;
}

.stupid-casino-31frp9,
.stupid-casino-5v90yx {
  margin-bottom: 1rem;
}

.stupid-casino-31frp9 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.stupid-casino-31frp9.stupid-casino-xwfsai .stupid-casino-jwenpf {
  display: block;
}

.stupid-casino-31frp9.stupid-casino-xwfsai .stupid-casino-g66ydj {
  transform: rotate(45deg);
}

.stupid-casino-pwx4bw {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.stupid-casino-g66ydj {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.stupid-casino-jwenpf {
  display: none;
  padding-top: 1rem;
}

.stupid-casino-4j05y0 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.stupid-casino-4j05y0.stupid-casino-xwfsai {
  transform: scaleX(-1);
}

.stupid-casino-xceiib {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .stupid-casino-n8wflv {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.stupid-casino-1goi82 {
  display: flex;
  align-items: center;
}

.stupid-casino-1goi82 a {
  margin: 0 10px;
}

/* social */

.stupid-casino-fpv2ui {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .stupid-casino-fpv2ui {
    flex-wrap: wrap;
  }
}

.stupid-casino-fpv2ui li {
  display: flex;
  margin: 0 7px;
}

.stupid-casino-fpv2ui li svg {
  transition: 0.stupid-casino-tip4v9 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .stupid-casino-fpv2ui li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.stupid-casino-7j5k0t {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.stupid-casino-6c3g5h {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .stupid-casino-6c3g5h {
    max-width: 100%;
  }
}

.stupid-casino-lc89bq {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.stupid-casino-lc89bq h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .stupid-casino-7j5k0t,
  .stupid-casino-lc89bq {
    max-width: 100vw;
  }
}

.stupid-casino-wi7l4o {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.stupid-casino-n96m80 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.stupid-casino-csjk2p ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.stupid-casino-n96m80::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.stupid-casino-csjk2p ease;
}

.stupid-casino-wi7l4o.stupid-casino-bk872v .stupid-casino-n96m80::after {
  transform: rotate(45deg);
}

.stupid-casino-cjbgxc {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.stupid-casino-tip4v9 ease, padding 0.stupid-casino-tip4v9 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.stupid-casino-wi7l4o.stupid-casino-bk872v .stupid-casino-cjbgxc {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.stupid-casino-qhicca {
  margin: 25px 0;
}

.stupid-casino-1wrphj > input:not(:checked) ~ label:hover,
.stupid-casino-1wrphj > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.stupid-casino-x3j3rj.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.stupid-casino-jw74kk 44.stupid-casino-tu3hrz.stupid-casino-55jlba.stupid-casino-qt4vmk.stupid-casino-cs6ilz.stupid-casino-r1qyzg.stupid-casino-i4775r.stupid-casino-t68vac.stupid-casino-wgfw2q.stupid-casino-4zleiy.stupid-casino-o11fqn.stupid-casino-6zob0v.stupid-casino-o189rp 0l-12.stupid-casino-8mfr3s 30.stupid-casino-a52esx.stupid-casino-dkh5fp 2.stupid-casino-hplfno.stupid-casino-dkh5fp 3.stupid-casino-b7nb34 3.stupid-casino-r1ojg3.stupid-casino-nhzn1f 3.stupid-casino-2wr17h.stupid-casino-9yti36.stupid-casino-44o26a.stupid-casino-7x0tpc 7-3.stupid-casino-8mfr3s 10.stupid-casino-yqh80v.stupid-casino-7x0tpc 23.stupid-casino-36xjda.stupid-casino-bmbb79 1.stupid-casino-04r6lr 2.stupid-casino-8mfr3s 3.stupid-casino-bmbb79 1.stupid-casino-nhzn1f 5.stupid-casino-e90vjm.stupid-casino-nhzn1f 32.stupid-casino-qwvqeu.stupid-casino-9yti36 5.stupid-casino-o189rp 4.stupid-casino-7x0tpc 9.stupid-casino-7x0tpc 8.stupid-casino-nhzn1f 6.stupid-casino-6hl6fl.stupid-casino-4disrk.stupid-casino-kpibux.stupid-casino-y5lemr.stupid-casino-xkpyqf 4.stupid-casino-hnjjgt.stupid-casino-xkpyqf 6.stupid-casino-xkpyqf 0l29.stupid-casino-o189rp 17.stupid-casino-tbbhn4.stupid-casino-moxx5o 2.stupid-casino-xtkiuw 10.stupid-casino-7kdltj.stupid-casino-8mfr3s 8.stupid-casino-5v7w4o.stupid-casino-xhu8ll.stupid-casino-zwmrx7.stupid-casino-nxj3o4.stupid-casino-yjq3ba.stupid-casino-9yti36.stupid-casino-r1qyzg.stupid-casino-8mfr3s 1.stupid-casino-febyx8.stupid-casino-p00aed.stupid-casino-2qcwqh.stupid-casino-kicu47.stupid-casino-zdigf9.stupid-casino-04r6lr 1.stupid-casino-2bx05q.stupid-casino-w2hyrx.5z'/%3e%3c/svg%3e");
}

.stupid-casino-w5brb5 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .stupid-casino-w5brb5 {
    gap: 16px 0;
  }
}

.stupid-casino-dvdjtu {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.stupid-casino-dvdjtu.stupid-casino-mshryt {
  display: block;
}

.stupid-casino-dvdjtu.stupid-casino-puofw5 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .stupid-casino-dvdjtu {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.stupid-casino-g29tyj {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.stupid-casino-dijvjb {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.stupid-casino-xqiswe {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.stupid-casino-iu4hub small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.stupid-casino-iu4hub span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.stupid-casino-7cco31 {
  font-size: 16px;
  line-height: 140%;
}

.stupid-casino-237yzd {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.stupid-casino-237yzd .stupid-casino-6drt6i {
  fill: #c2c0ce;
}

.stupid-casino-237yzd [rating="1"] .stupid-casino-6drt6i:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.stupid-casino-237yzd [rating="2"] .stupid-casino-6drt6i:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.stupid-casino-237yzd [rating="3"] .stupid-casino-6drt6i:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.stupid-casino-237yzd [rating="4"] .stupid-casino-6drt6i:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.stupid-casino-237yzd [rating="5"] .stupid-casino-6drt6i:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.stupid-casino-l1hs6x textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.stupid-casino-l1hs6x button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.stupid-casino-fafwyn {
  text-align: center;
  color: var(--success-color);
}

.stupid-casino-mw0pg6 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.stupid-casino-vgceqk table {
  width: 100%;
}

.stupid-casino-rjei92 {
  display: flex;
  justify-content: center;
}

.stupid-casino-xjtxwh {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.stupid-casino-dhs9ay {
  position: relative;
  z-index: 1;
}

.stupid-casino-fl4xlr {
  position: relative;
  z-index: 2;
}

.stupid-casino-hd0x7p {
  position: relative;
  z-index: 3;
}

.stupid-casino-f6pjqg {
  position: relative;
  z-index: 4;
}

.stupid-casino-smljur {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.stupid-casino-38vhea {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.stupid-casino-38vhea label {
  font-size: 14px;
}

.stupid-casino-38vhea h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.stupid-casino-38vhea input,
.stupid-casino-38vhea textarea,
.stupid-casino-38vhea button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.stupid-casino-38vhea button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.stupid-casino-csjk2p ease;
}
.stupid-casino-38vhea button:hover {
  background-color: #691204;
}
.stupid-casino-tllaju {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.stupid-casino-jy2k46 ease-in;
}

.stupid-casino-tllaju h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.stupid-casino-etu56i .stupid-casino-ominm3:last-child {
  margin-right: 5px;
}

  .stupid-casino-ws4rso {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.stupid-casino-tip4v9 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .stupid-casino-y7657i {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .stupid-casino-y7657i p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .stupid-casino-y7657i button {
    z-index: 2;
  }

  .stupid-casino-r7mohe {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.stupid-casino-csjk2p ease;
    z-index: 10000;
  }

  

  .stupid-casino-r7mohe:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .stupid-casino-y7657i p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .stupid-casino-vv3zxd {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .stupid-casino-vv3zxd {
      font-size: 12px;
    }
  }

  .stupid-casino-w8l34m {
  bottom: 40px;
  }